/* Style of the small image link */
.MagicThumb, .MagicThumb:hover {pointer;outline: 0 !important;
}

/* Style of the small image when the large image is expanded */ 
.MagicThumb-expanded-thumbnail {
cursor: default;
}

/* Style of the span inside the small image link */
.MagicThumb-swap span, .MagicThumb span {
display: none !important;
}

/* Style of the small image */
.MagicThumb img {
border: 0;
outline: 0;
}

/* Style of the expanded image */
.MagicThumb-expanded {pointer;background: transparent;
border: 1px solid #ccc;
outline: 0;
padding: 0;
}

/* Style of the caption for the expanded image */
.MagicThumb-caption {
color: #000;
font: bold 12pt Arial, Helvetica;
background: #fff;
text-align: center;
padding: 8px;
border: 0 !important;
outline: 0 !important;
}

/* Style of the close/next/previous buttons */
.MagicThumb-buttons {
background: transparent url(/imgs/mt_buttons.png) no-repeat 0 0;
height: 24px;
display: block;
}

.MagicThumb-buttons a {
width: 24px;
height: 24px;
margin: 0px 1px !important;
overflow: hidden;
}

/* Style of the loading message box */
.MagicThumb-loader {
font: normal 12pt sans-serif;
border: 1px solid #000;
background: #000 url(/imgs/mt_loader.gif) no-repeat 2px 50%;
padding: 2px 2px 2px 22px;
margin: 0;
text-decoration: none;
text-align: left;
}

/* Style of the small images which swap the main image */
.MagicThumb-swap {
}

/* Style to hide caption on page. Only needed for #id method. */
.MagicThumb-external-caption {
display: none;
}
/* Contaner with main image and selectors container */
div.MagicToolboxContainer {
    text-align: center;
}

/* Main image styles */
div.MagicToolboxContainer a {
    margin: 0 auto;
}

/* Container with selectors*/
div.MagicToolboxSelectorsContainer {
    clear: both;
}

/* Selectors styles */
div.MagicToolboxSelectorsContainer a {
    display: inline-block;
    margin: 0 1px;
}

.MagicThumb, .MagicThumb:hover {pointer;outline: 0 !important;display:block;
}

#wb_Extension1 { text-align:center; }
#ContentPlaceHolder1 img { border:none; }
.MagicThumb-swap img { border: none; }
#wb_Extension1 span { display:none; }
